<!doctype html>

<html <?php language_attributes(); ?> class="no-js"><!--<![endif]-->

	<head>
		 <meta charset="<?php bloginfo( 'charset' ); ?>" />

		<?php // force Internet Explorer to use the latest rendering engine available ?>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<?php // mobile meta (hooray!) ?>
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

		<?php wp_head(); ?>
	</head>

	<body <?php body_class(); ?>>

		<div id="container">

			<header class="header" role="banner">
				<div id="inner-header" class="wrap cf">
					<div id="main-navigation">
			            <div id="close"><span class="fa fa-times"></span> Close</div>
			            <div class="clear"></div>
			            	<!-- social icons -->
					        <div class="social-icons">
					           <nav class="social-navigation" role="navigation" aria-label="<?php _e( 'Social Links Menu', 'omg' ); ?>">
                            <?php
                
                            $menuParameters = array(
                              'theme_location' => 'social-nav',
							  'depth'           => 1,
							  'fallback_cb'		=> false,
							  'link_before'    => '<span class="screen-reader-text">',
                              'link_after'     => '</span>' . omg_get_svg( array( 'icon' => 'chain' ) ),
							);

							wp_nav_menu( $menuParameters );
                            ?>
                        </nav><!-- .social-navigation -->
		                	</div>
		                	<!-- social icons -->

			            <?php if ( is_active_sidebar( 'sidebar3' ) ) : ?>

						<?php dynamic_sidebar( 'sidebar3' ); ?>

						<?php else : ?>

						<?php
							/*
							 * This content shows up if there are no widgets defined in the backend.
							*/
						?>

						<div class="no-menu-widgets">
							<p><?php _e( 'This is a widget ready area. Add some and they will appear here.', 'omg' );  ?></p>
						</div>

					<?php endif; ?>
						<div class="margin-bottom"></div>
        			</div>

					<div class="side-nav" id="push"><span class="fa fa-bars"></span></div>

					<?php if ( function_exists( 'the_custom_logo' ) && has_custom_logo() ): 
                    $bigpix_custom_logo_id = get_theme_mod( 'custom_logo' );
                    $image = wp_get_attachment_image_src( $bigpix_custom_logo_id,'full');
                    ?>
                    <p id="logo" class="h1"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" style="width:300px;margin:0 auto;display:block;"><img src="<?php echo esc_url( $image[0] ); ?>"></a></p>
                    <?php else : ?>
                    <p id="logo" class="h1"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html( bloginfo('name') ); ?></a></p>
                    <?php endif; ?>
					
					<!-- search area -->
					<div class="search-bar">
                    <form role="search" method="get" class="search-form" action="<?php echo home_url( '/' ); ?>">
					    <label>
					        <input type="search" class="search-field fa fa-search" placeholder="<?php _e( 'Search:', 'omg' ); ?>" value="" name="s" title="<?php _e( 'Search for:', 'omg' ); ?>" />
					    </label>
    					<input type="submit" class="search-submit" value="Search" />
					</form>
                	</div>
                	<!-- search area -->

				</div>

			</header>